#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-9frfRnO2Vu6FOeXZ4eqcLY
key:                  pantry-0.5.2.3-9frfRnO2Vu6FOeXZ4eqcLY
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  df532e4331047a5fc8df286557e7d29e
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-9frfRnO2Vu6FOeXZ4eqcLY
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-3PljWJa2Pu9KzqlW9o5tiU
    ansi-terminal-0.11-EGqiRilu5fLIxBsfMBVBk8 base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-3RavSxWCLc1ITD95FUT8tR
    casa-types-0.0.2-AicYBSawX2c53Nartgto5B
    conduit-1.3.4.2-wvTpsnmPqmANAZpcwNsbP
    conduit-extra-1.3.5-SMZSq8bs5LIqLcngybAFx containers-0.6.4.1
    cryptonite-0.29-1qpuHkCrZkQ7nPLQsly6pE
    cryptonite-conduit-0.2.2-DZOPquVypeiIRYddlToKlj
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-G4chXX6LM1SHr7RnPXAiuX
    generic-deriving-1.14.1-4feeW9jCmCa6SuphScppfw
    hackage-security-0.6.0.1-7Kau9fvtPaH4btNQ1UHBnu
    hpack-0.34.4-L40sH9ByM4LEFoHXUeceWa
    http-client-0.7.10-7x9wXTpLTFfwDClQVfVWJ
    http-client-tls-0.3.5.3-3NtZIGwIXlDKzSbi7ikppj
    http-conduit-2.3.8-Ev0CdQlPQdH9fUq752JOEo
    http-download-0.2.0.0-Kg0xsJXNYR4dRlTZtXLJo
    http-types-0.12.3-9Uvs22j5d3n7gOEM6LGSbZ
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd mtl-2.2.2
    network-uri-2.6.4.1-8F00IoLCnO16r6cz1lhe4J
    path-0.9.2-JU7rQCam3Zm27fkZ9QAPRv
    path-io-1.6.3-42AFbCDMUxYJyrrFsIozCe
    persistent-2.13.1.2-Fsay6KkMDzMIN0NgiwwEu5
    persistent-sqlite-2.13.0.3-HyWdRxC84jhPeX8lebVug
    primitive-0.7.3.0-6wYQtSKx96uH7VCWNeklkU
    resourcet-1.2.4.3-IYdbpd4XI0dEE8sxS3PVDo
    rio-0.1.21.0-6HsDfAzzdr9JxA9zcC185Y
    rio-orphans-0.1.2.0-J2MJff9BvQ588HKzZkWGMA
    rio-prettyprint-0.1.1.0-5CG8PzWUYxoGhpJtx8WUO9
    tar-conduit-0.3.2-IrTp3w8t6MKA3dFG3Dax1G text-1.2.5.0
    text-metrics-0.3.2-610abDUq8DC3dTxfyOau4E time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.20-JFfsCOuS1zw1dSJeRdWlVD
    unordered-containers-0.2.15.0-BJzMSJlvLJpI03HKugcsDn
    vector-0.12.3.1-IPjkfAE3hEhDt08GLG1iXV
    yaml-0.11.7.0-23bqY1kdsIg2IcdXeqZYP7
    zip-archive-0.4.1-DJkoFZ5OWm8Cw5Ds4ctvh6

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

